<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Aparicio Zúñiga Berenice</title>
<meta name="Description" content="01-Maquetación responsiva">
<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no"/>

 <style>
     /*Clase para el contenedor global*/
    .container{
        width: 800px;
        margin: auto; /*forza a centrado horizontal en la ventana*/
    }
     /*Observa que usamos medidas dinámicas*/
    section{ 
        background: #F9F5C9;
        margin: 1% 0;
        padding: 1% 0;
    }
     
     /*Clase usamos para interrupir la flotación*/
    .clear{ clear: both;}

     /* Clases */
    .col2, .col3, .col5{
        background: pink;
        width: 50%;
        margin: 1% 0;
        float: left;
        padding: 1%;
        box-sizing: border-box;
    }
    .col3{
        width: 33.3%;
    }
    .col5{
        width: 20%;
    }
</style>

</head>

<body>
    
    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
            </ul>
        </nav>
        <main>
            <section>
                <article class="col2">Columna 1</article>
                <article class="col2">Columna 2</article>
                <br class="clear">
            </section>
            <section>
                <article class="col3">Columna 1</article>
                <article class="col3">Columna 2</article>
                <article class="col3">Columna 3</article>
                <br class="clear">
            </section>
            <section>
                <article class="col5">Columna 1</article>
                <article class="col5">Columna 2</article>
                <article class="col5">Columna 3</article>
                <article class="col5">Columna 4</article>
                <article class="col5">Columna 5</article>
                <br class="clear">
            </section>
       

        </main>
        <footer>Información legal 2019</footer>
      
    </div>
    
</body>
</html>
